@import url("global.css");

html{font-size: 18px;}

.banner{width:100%;background: #45abf9 url(../images/bannerbg.jpg) no-repeat top center;background-size: cover;}
.banner_con{max-width:1240px;height:600px;margin:0 auto;display:flex;justify-content: center;align-items:center;position: relative;}
.banner_con .logo{padding-top:30px;position: absolute;left:0;top:0;z-index: 9;}
.banner_con .sub_title{position:absolute;left:50%;margin-left:140px;bottom:50px;width:180px;height:60px;border-radius: 15px; background-color:#337fe6; margin-top:20px;z-index: 10;text-align: center;font-size: 2rem; line-height: 56px; color:#fff;text-align: center;}
.banner_con .sub_title_gk{background-color: #e63a3a;}
.banner_con .sub_title_zk{background-color: #1c9bf9;} 

.section{padding-top:40px;}
.section .wal{width:100%;max-width:1240px;margin:0 auto;}

.section h2{margin-bottom: 20px; text-align: center;font-weight:600;}
.section h2 a{display: inline-block;position: relative;}
.section h2 a::after{content: "";display: block;width:46px;height: 46px;background: url(../images/titlebg.png) no-repeat;position: absolute;left:50%;top:0%;transform: translate(-30%,-35%);z-index: -1;}
.section h2 strong{/* margin-right:0.1em; */font-size: 2.4rem;font-style: italic; color: #098cff; letter-spacing: 3px;}
.section h2 em{font-size: 2.4rem;font-style: italic;color: #ff9309;;letter-spacing: 3px;}
.section h2 p{margin-top:20px;border-bottom: 1px solid #dee1e6;display: flex;justify-content:space-between; position: relative;}
/* .section h2 p::before,.section h2 p::after{content: '';display: block;width: 30px;height: 3px; background-color: #7fb7f1;} */
.section h2 p span{position:absolute;bottom:0;left:50%; transform:translate(-50%,50%);display:block;background-color: #fff;padding:0 10px;font-size: initial;}
.section h2 p i{display:block;width:80px;height:3px;background:#098cff;font-size: 0;line-height: 1;}


.section01{padding-top: 50px;padding-bottom: 10px;}
.section01 .sub_block{width:48.5%}

.link_zk_gk ul{display: flex;justify-content: space-between;}
.link_zk_gk li{width: 48.5%;}
.link_zk_gk li a{display: flex;justify-content: center; align-items: center; height: 120px;border-radius: 15px; text-align: center;font-size: 2.75rem;color:#fff;}
.link_zk_gk li img{display: block;}
.link_zk_gk li.btn_gk a{background-color: #e63a3a;background: linear-gradient(45deg, #d02323, #e63a3a);box-shadow: 0 10px 5px rgba(249, 112, 112, 0.3)}
.link_zk_gk li.btn_zk a{background-color: #1c9bf9;background: linear-gradient(45deg, #0b80d7, #1c9bf9);box-shadow: 0 10px 5px rgba(87, 178, 246, 0.3);}
.link_zk_gk li i img{width: 100px;margin-right: 20px;transition: all ease-in 0.3s;}
.link_zk_gk li a:hover i img{animation: breath 1s linear infinite;}
.link_zk_gk li span{letter-spacing: 0.15em;}
.link_zk_gk li span img{width: 150px;}



.list_zc li{display: flex;justify-content: space-between;padding:18px 0 18px 24px;background:url(../images/icon.png) left center no-repeat; border-bottom: 1px dotted #999; overflow: hidden;transition: all ease-in 0.3s;font-size: 1rem;color: #555;}
.list_zc li a{margin-right:1em;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list_zc .date{color: #999; font-size: 0.9rem;white-space: nowrap;}
.list_zc li:last-child{border-bottom: none;}

.get_more{display:none;margin:30px 15px 0;text-align: center;}
.get_more a{display: block;padding:0.5em 0;background-color: #6aa8f7;color: #fff;border-radius: 10px;font-size: 1.2rem;text-align: center;}
.get_more a:hover{ background-color: #c00;text-decoration: underline;}

.box_cx ul{padding:20px 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
.box_cx li{box-sizing: border-box; width:31%;background:#ebf2ff; border-radius: 10px; color:#000; font-size:1.2rem;line-height: 1.5; text-indent: 0;text-align: center;}
.box_cx li:hover{background-color: #fff;box-shadow: 0 0 25px #d4e3ff;}
.box_cx li a{display: flex;align-items: center;justify-content: center;padding:20px;font-size: 1.75rem;color: #4480d1;}
.box_cx li a i{box-sizing:border-box;width: 100px;height: 100px;margin-right: 15px;}
.box_cx li a i img{width:100%;transition: all ease-in 0.3s;}
.box_cx li a:hover img{animation: breath 1s linear infinite;}

.p_service ul{padding:20px 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
.p_service li{box-sizing: border-box; width:31%;}
.p_service li img{width: 100%;}


@keyframes breath {
	0%{
		transform: scale(1);
	}
	50%{
		transform: scale(1.1);
	}
	100%{
		transform: scale(1);
	}
}

.footer{margin-top:40px !important;padding:50px 0;background-color: #337fe6;color: #fff;}
.footer a:link,.footer a:visited{color: #fff;}

@media (min-width:1080px){
	.web_older .foot_con{line-height: 2;}
	.web_older .govlogo{left:-100px}
	.web_older .jiucuowx{right: -100px;}
	.web_older .icon_aria{right: -100px;}
}

@media (min-width:1480px){
	.section .wal,.banner_con{max-width:1320px;} 
}
@media (min-width:1800px){
	.banner{background-size: cover;}
}
@media (max-width:1280px){
	.footer,.footer_w1200{width:100% !important;min-width:initial !important}
}
@media (max-width:1080px){
	html{font-size: 18px;}
	.banner{height: 48vw; background-size: 160%;}
	.banner_con{width:100%;height: 100%;}
	.banner_con .logo{padding:10px 0 0 15px;}
	.banner_con h1{width:100%;text-align: center;margin-top: 40px;}
	.banner_con .sub_title{bottom:20px;margin-left:8vw;width: 20vw;font-size: 1.6rem;height:3rem;line-height: 2.8rem;}
	
	.section .wal{width:96%; margin:2%}
	.section{padding: 1rem 0;}
	.section h2{margin-bottom: 20px;font-size:1.6rem}
	.section h2 strong,.section h2 em{font-size: 2rem;}
	.section h2 p{margin-top: 10px;}
	.section h2 span::before,.section h2 span::after{height: 130%;}
	.section h2 span::before{bottom:-15px}

	.link_zk_gk li a{height: 16vw;}
	.link_zk_gk li i img{width: 50px;}
	.link_zk_gk li span img{width:70px}
	.get_more{display:block;}
	
	.p_service li{ width:100%;margin-bottom:10px}
	.section05{padding-bottom: 0;background: none;}
	.section06{margin-top:0;}
	.foot_con{line-height: 1.5 !important;}
}

@media (max-width:640px){
	html{font-size: 16px;}
	.banner_con .logo img {width: 55%;}
	.banner_con h1 img{width:85%}
	.banner_con .sub_title{bottom:5px;margin-left:8vw;width: 20vw;font-size: 1.2rem;height:2rem;line-height: 1.8rem;}
	.section h2{font-size: 1.4rem;}
	.section h2 span::before,.section h2 span::after{height: 100%;}
	.section h2 span::before{bottom:-7px}
	.section h2 a{display: block;padding: 10px 20px 10px 50px;}
	.section h2 i{height: 30px;height: 30px;text-align: center;}
	.section h2 i img{height: 100%;}
	.special_2026ksj.web_older .section h2 a{font-size: 1.3rem;}
	.box_cx li{width: 100%;margin-bottom: 15px;}
	.box_cx li a{padding: 20px;}
	.box_cx li a i{width:60px;height: 60px;}
	.section03 h3{margin: 0;}
	.section04 h3{font-size: 1.2rem;}
	.box_cx ul{padding-bottom: 0;}
	.box_cx li:nth-child(n+3){margin-bottom: 0;}
}

.special_kaoshiji2026.web_older{background-color: #fff !important;}
.special_kaoshiji2026.web_older .section h2 a{font-size: 1.5rem;}
.web_older .banner_con .sub_title{font-size: 1.25rem;}
.web_older .section h2 strong{font-size: 1.5rem;}
.web_older .section h2 em{font-size: 1.5rem;}
.web_older .get_more a{font-size: 1.2rem;}
.web_older .box_cx li a{font-size: 1.1rem;}
